.time-box {
    position: relative;
    margin-top: 110px;
}

#countdown-1,
#countdown-2,
#countdown-3,
#countdown-4,
#countdown-5 {
    width: 584px;
    height: 180px;
    text-align: center;
    margin: auto;
    padding: 14px 0 24px 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#countdown #tiles-1,
#countdown #tiles-2,
#countdown #tiles-3,
#countdown #tiles-4,
#countdown #tiles-5 {
    position: relative;
    z-index: 1;
}

#countdown-1 #tiles-1>span,
#countdown-2 #tiles-2>span,
#countdown-3 #tiles-3>span,
#countdown-4 #tiles-4>span,
#countdown-5 #tiles-5>span {
    width: 121px;
    max-width: 121px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 72px;
    line-height: 121px;
    text-align: center;
    color: #fff;
    background: url(../images/234.png) center center no-repeat;
    margin: 0 10px;
    padding: 5px 0 0 12px;
    display: inline-block;
    position: relative;
    letter-spacing: 14px;
    box-sizing: border-box;
}

#countdown-1 #tiles-1>span:last-child,
#countdown-2 #tiles-2>span:last-child,
#countdown-3 #tiles-3>span:last-child,
#countdown-4 #tiles-4>span:last-child,
#countdown-5 #tiles-5>span:last-child {
    background: url(../images/456.png) center center no-repeat;
}

#countdown-1 #tiles-1>span:after,
#countdown-2 #tiles-2>span:after,
#countdown-3 #tiles-3>span:after,
#countdown-4 #tiles-4>span:after,
#countdown-5 #tiles-5>span:after {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    position: absolute;
    top: 48%;
    left: 0;
}

#countdown-1 .labels,
#countdown-2 .labels,
#countdown-3 .labels,
#countdown-4 .labels,
#countdown-5 .labels {
    width: 100%;
    height: 25px;
    text-align: center;
    position: absolute;
    bottom: 8px;
    color: #000;
}

#countdown-1 .labels li,
#countdown-2 .labels li,
#countdown-3 .labels li,
#countdown-4 .labels li,
#countdown-5 .labels li {
    width: 120px;
    color: #494949;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    line-height: 25px;
    margin: 0 10px;
    text-transform: uppercase;
    font-weight: bold;
}

@media only screen and (max-width: 767px) {
    .countdownbx {
        height: 104px;
    }
    #countdown-1,
    #countdown-2,
    #countdown-3,
    #countdown-4,
    #countdown-5 {
        width: 380px;
        height: 72px;
        padding: 6px 0 6px 0;
    }
    #countdown-1 #tiles-1>span,
    #countdown-1 #tiles-1>span:last-child,
    #countdown-2 #tiles-2>span,
    #countdown-2 #tiles-2>span:last-child,
    #countdown-3 #tiles-3>span,
    #countdown-3 #tiles-3>span:last-child,
    #countdown-4 #tiles-4>span,
    #countdown-4 #tiles-4>span:last-child,
    #countdown-5 #tiles-5>span,
    #countdown-5 #tiles-5>span:last-child {
        width: 76px;
        max-width: 76px;
        font-size: 40px;
        line-height: 45px;
        margin: 0 6px;
        background-size: 100%;
        letter-spacing: 10px;
        padding: 3px 0 0 9px;
    }
    #countdown-1 .labels,
    #countdown-2 .labels,
    #countdown-3 .labels,
    #countdown-4 .labels,
    #countdown-5 .labels {
        border: 0;
    }
    #countdown-1 .labels li,
    #countdown-2 .labels li,
    #countdown-3 .labels li,
    #countdown-4 .labels li,
    #countdown-5 .labels li {
        width: 54px;
        font-size: 14px;
        line-height: 18px;
        margin: 16px 14px 0 14px;
    }
    #countdown-1 .labels,
    #countdown-2 .labels,
    #countdown-3 .labels,
    #countdown-4 .labels,
    #countdown-5 .labels {
        bottom: 19px;
    }
}

@media only screen and (max-width: 420px) {
    .time-box {
        position: relative;
        margin-top: 10px;
    }
    .countdownbx {
        height: 84px;
    }
    #countdown-1,
    #countdown-2,
    #countdown-3,
    #countdown-4,
    #countdown-5 {
        width: 320px;
        height: 80px;
    }
    #countdown-1 #tiles-1>span,
    #countdown-1 #tiles-1>span:last-child,
    #countdown-2 #tiles-2>span,
    #countdown-2 #tiles-2>span:last-child,
    #countdown-3 #tiles-3>span,
    #countdown-3 #tiles-3>span:last-child,
    #countdown-4 #tiles-4>span,
    #countdown-4 #tiles-4>span:last-child,
    #countdown-5 #tiles-5>span,
    #countdown-5 #tiles-5>span:last-child {
        width: 56px;
        max-width: 56px;
        font-size: 34px;
        line-height: 42px;
        margin: 0 6px;
        letter-spacing: 7px;
        padding: 3px 0 0 6px;
    }
    #countdown-1 .labels li,
    #countdown-2 .labels li,
    #countdown-3 .labels li,
    #countdown-4 .labels li,
    #countdown-5 .labels li {
        width: 52px;
        font-size: 12px;
        line-height: 18px;
        margin: 24px 5px 0 5px;
    }
    #countdown-1 .labels,
    #countdown-2 .labels,
    #countdown-3 .labels,
    #countdown-4 .labels,
    #countdown-5 .labels {
        bottom: 19px;
    }
}